local frame = CreateFrame("FRAME", "IMREADY");
frame:RegisterEvent("CHAT_MSG_WHISPER")
frame:SetScript("OnEvent",function(self,event,msg)
        if event=="CHAT_MSG_WHISPER" and msg=="Hotel California" then
		PlaySoundFile("Interface\\AddOns\\LB_Cheer\\Hotel.ogg")
        end
end);

local frame = CreateFrame("FRAME", "IMREADY");
frame:RegisterEvent("CHAT_MSG_WHISPER_INFORM")
frame:SetScript("OnEvent",function(self,event,msg)
        if event=="CHAT_MSG_WHISPER" and msg=="Hotel California" then
		PlaySoundFile("Interface\\AddOns\\LB_Cheer\\Hotel.ogg")
        end
end);